

/*@font-face {
  font-family: 'Acumin';
  src: url('../fonts/AcuminVariableConcept.otf') format('opentype');
  font-weight: normal;
  font-style: normal;
}*/
@font-face {
  font-family: 'Acumin';
  src: url('../fonts/acumin/Acumin\ Variable\ Concept.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Stolzl';
  src: url('../fonts/Stolzl/stolzl_regular.otf') format('opentype');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Stolzl';
  src: url('../fonts/Stolzl/stolzl_bold.otf') format('opentype');
  font-weight: bold;
  font-style: normal;
}
@font-face {
  font-family: 'Stolzl';
  src: url('../fonts/Stolzl/stolzl_light.otf') format('opentype');
  font-weight: lighter;
  font-style: normal;
}


* {
  font-family: 'Stolzl', sans-serif;
}
.acumin {
  font-family: 'Acumin', sans-serif;
}

.container_max {
    width:100%;
    max-width:2000px;
    margin-left:auto;
    margin-right:auto;
}
.container_ismi {
    width:100%;
    max-width:1300px;
    margin-left:auto;
    margin-right:auto;
}

.medicalexcellence_grid {
    display:grid;
    grid-template-columns:49% 1px 49%;
    gap:30px 30px;
    align-items:center;
}
.medicalexcellence_grid_col1 {
    font-family: 'Acumin', sans-serif;
    color:#444d67;
    font-size:121px;
    line-height:0.9;
    text-align:right;
}
.medicalexcellence_grid_col2 {
    height:100%;
    background-color: #818490;
}
.medicalexcellence_grid_col3 {
    font-size:26px;
    line-height:1.2;
    color:#43423f;
}
@media (max-width:1250px) {       
    .medicalexcellence_grid_col1 {
        font-size:80px;
    }
}
@media (max-width:991px) {   
    .medicalexcellence_grid {
        grid-template-columns:1fr;
        max-width:70%;
        margin: 0 auto;
    }    
    .medicalexcellence_grid_col1 {
        font-size:60px;
        text-align:left;
    }
    .medicalexcellence_grid_col2 {
        display:none;
    }
}
@media (max-width:400px) {
    .medicalexcellence_grid_col1 {
        font-size:40px;
    }
}
.section1_back {
    background-color: #1f1f1f9a;
    padding:30px 40px;
}
.section1_grid {
    display:grid;
    grid-template-columns: 1fr 1fr;
    gap:40px 40px;
}
@media (max-width:991px) {
    .section1_grid {
        grid-template-columns:1fr;
    }
}

.section1_logo {
    width:100%;
}
.section1_whiteline {
    width:100%;
    height:1px;
    background-color: white;
}
.section1_icons_grid {
    display:grid;
    grid-template-columns: 30px 1fr;
}
.btn_red {
    background-color: #df0021;
    color:white!important;
    border-radius:50px;
    font-size:14px;
    padding:5px 20px;
    display:inline-block;
    text-decoration:none;
}
.btn_blue {
    background-color: #004687;
    color:white!important;
    border-radius:50px;
    font-size:14px;
    padding:5px 20px;
    display:inline-block;
    text-decoration:none;
}

.logofooter {
    max-width:100%;
}
.footer_line {
    width:100%;
    height:1px;
    background-color: #818490;
}
.topimg_desktop , .topimg_mobile{
    width:100%;
}
.topimg_wrapper {
    position:relative;
    background-color: #fafafa;
}
.logo {
    max-width:70%;
    position:absolute;
    top:50%;
    left:50%;
    transform:translate(-50%,-50%);

}
.back_medicalexcellence {
    background-image:url(../images/back.png);
    background-size:cover;
    background-repeat:no-repeat;
}
.triangle {
    width:100%;
    height:80px;
    clip-path: polygon(0 0, 0 100%, 100% 100%);
    background-color: white;
}

.triangle_wrapper {
    margin-top: -79px;
}
.ahref_white {
    color:white!important;
    text-decoration:none;
}


.bold { font-weight:bold; }
.color_blue { color:#2ea2ff;}
.color_white { color:white; }
.color_red { color: #df0021; }
.text10 { font-size:10px; }
.text17 { font-size:17px; }
.text32 { font-size:32px; line-height:1.2; }
.mt-6 { margin-top:60px; }
.mt-7 { margin-top:70px; }
.mt-8 { margin-top:80px; }
.mt-9 { margin-top:90px; }
.mt-10 { margin-top:100px; }
.mb-6 { margin-bottom:60px; }
.mb-7 { margin-bottom:70px; }
.mb-8 { margin-bottom:80px; }
.mb-9 { margin-bottom:90px; }
.mb-10 { margin-bottom:100px; }
.pt-6 { padding-top:60px; }
.pt-7 { padding-top:70px; }
.pt-8 { padding-top:80px; }
.pt-9 { padding-top:90px; }
.pt-10 { padding-top:100px; }
.pb-6 { padding-bottom:60px; }
.pb-7 { padding-bottom:70px; }
.pb-8 { padding-bottom:80px; }
.pb-9 { padding-bottom:90px; }
.pb-10 { padding-bottom:100px; }